
$blue: #272C4C;
$bluel:#3243A9;
$white: #ffffff;
$black: #000;
$yellow:#ffba00;

body{
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 23px;
}
ul {
    margin: 0px;
    padding: 0px;
}
ul li{
    list-style: none;
    padding: 0;
    margin: 0  
}
a, a:hover, a:focus, a:active{
    cursor:pointer;
    text-decoration: none;
    color: $blue;
    &:hover{
        text-decoration: none;
    }
}


/* ******************************************* 
****************  Main Heading  **************
********************************************** */

.main_heading, .main_headingw{
    margin-bottom: 35px;
    position: relative;   
    h1{
        font-weight: 400;
        margin-top: 0;
        &:before {
            content: "";
            position: absolute;
            top: 0;
            bottom: 0;
            left: -15px;
            width: 4px;
            background: $yellow;
        }
    }    
}
.main_headingw{
    h1{
     color:#fff; 
 }    
}


/* ******************************************* 
*****************  Top header  ***************
********************************************** */

.top_header{
    background: $blue;
    padding: 10px 0;
    position: relative;
    z-index: 2;
    height: 52px;
}
.top_header_icon{

    float: left;
    i{
        font-size: 2.5em;
        width: 1em;
        height: 1em;
        line-height: 1em;
        text-align: center;
        color:$yellow;
    }
}
.top_header_text{
    color: #FFF;
    font-size: 12px;
    margin-left: 3.5em;
    span{
        // font-weight: 600;
    }
}
.logo{
    img{
        width: 100%;
    }
}

.pt2em{
    padding-top:2em;   
}

.navigation{
    background: $blue;
}
/* ******************************************* 
**************  Home Applications ************ 
********************************************** */
.inner_page{
    position: relative;
    top:-70px;
}
.home_applications{
    position: relative;
    top: -160px;
    background: url('../images/apps-bg.jpg');
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 700px;
    padding: 10em 0 2em 0;
    h1{
        font-size: 3em;
        color: #fff;
        text-align: center;
        font-weight: 400;
        margin-bottom: 1em;
    }
}
.application_image{
    img{
        width: 100%;
        height: 240px;
    }
}
.home_apps{
    border: 1px solid #eee;
    margin-bottom: 30px;
    padding: 15px;  
    min-height: 235px;
    display: block;
    background-image: linear-gradient(to left,
      transparent,
      transparent 50%,
      rgba($yellow,0.3) 50%,
      rgba($yellow,0.3));
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .35s ease-in;
    a{
        color: #FFF;
    }
    &:hover{
        border-color: $yellow;
        background-position: 0 0;
        color:#333;
    }
    .app_icon{
        color: $blue;
        font-size: 5em;
        img{
            width: 70px;
            height: 70px;
        }
    }
    .app_text{
        h3{
            color: $yellow;
            font-weight: 400;
            font-size: 17px;
        }
        p{
            color: #ddd;
        }
        span{
            color: $yellow;
        }
    }
}
span.apply{
    float: right;    
}



.bluebg{
    // background: $blue;
}
.aedb{

    img{
        width: 90px;
        height: 75px;
        position: absolute;
        top: 15px;
        right: 20px;
    }
}
.n_metring{
    background: $yellow;
    background: url(../images/nmtr_bg.jpg);
    background-position:100% !important;
    -webkit-background-size: 100% 100% !important;  
         -o-background-size: 100% 100% !important;  
            background-size: 100% 100% !important; 
    background-repeat: no-repeat !important; 
    .app_text{
        h3,p,span{
            color: $blue;
        }
    }
    &:hover{
        background: $blue;
        .app_text{
            p,h3,span{
                color: #fff;
            }
        }
    }
}
.offgrid,.pumping_system,.solar_fabrication,.ferrotek_fabrication,.industrial_fans{
    background-position:100% !important;
    -webkit-background-size: 100% 100% !important;  
         -o-background-size: 100% 100% !important;  
            background-size: 100% 100% !important; 
    background-repeat: no-repeat !important;
    &:hover{
        background:rgba($yellow,0.5);
    } 
}
.offgrid{
    background: url('../images/offgrid_bg.png');
}
.pumping_system{
    background: url('../images/water_pumping.png'); 
}
.solar_fabrication{
    background: url('../images/solar_feb.png'); 
}
.ferrotek_fabrication{
    background: url('../images/ferrotek_feb.png'); 
}
.industrial_fans{
    background: url('../images/ind_fans.png'); 
}


// =========================================================== //
// =======================  Fabrication ====================== //
// =========================================================== //


.our_projections{
    padding: 3em 0;
}
.left_projection, .right_about{
    border:5px solid $yellow;
    padding:20em 20px 20px 20px;
    position: relative;
    left: 30px;
    width: 88%;
    img{
        position: absolute;
        top: -40px;
        left: 30px;
        width: 100%;
    }
    a{
        color: $yellow;
    }
}

.proj_detail{
    // height: 235px;
    .proj_img img{
        width: 100%;
        height: 150px;
    }
    h4{
        font-size: 18px;
        color: $blue;
        text-align: center;
        line-height: 26px;
        // font-weight: 400;
        
    }
}


.fabrication{
    margin-top: 20px;
    ul{
        li{
            line-height: 30px;
            &:before{
                content:'\f101';
                font-family: 'FontAwesome';
                display: inline-block;
                padding-right: 6px;
                vertical-align: middle;
                color:  $yellow;
            }
        }
    }
}

.feb_box{

    border: 1px solid $yellow;
    padding: 20px;
    height: 100px;
    margin-bottom: 30px;
    transition: 0.5s;
    background: url('../images/patterns/1.png');
    display: table;
    width: 100%;
    h4{
        text-align: center;
        font-size: 16px;
        line-height: 22px;
        font-weight: 500;
        color: $blue;
        display: table-cell;
        vertical-align: middle;
    }
    &:hover{
        background: url('../images/patterns/2.png');;
        
    }
    &:hover h4{
        // color: $blue;
    }

}



/* ******************************************* 
****************  About Home  ****************
********************************************** */

.about_home{
    padding: 3em 0;
    margin-top: -100px;
}
.about_desc{
    text-align: justify;
}

.readmore a{
    // border: 2px solid $blue;
    background: $blue;
    color: #fff;
    display: block;
    font-weight: 600;
    width: 200px;
    padding: 15px;
    text-align: center;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    &:hover{
        background: $yellow;
        color: $blue;
    }
}
.view_all{
    a{
        width: 150px;
        border: 2px solid $blue;
        padding: 10px;
        font-weight: 600;
        display: block;
        text-align: center;
        float: right;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        &:hover{
            background: $blue;
            color: $yellow;
            
        }
    }
}

/* ******************************************* 
****************  Areas of Work  ****************
********************************************** */

.work_icon{
    img{
        width: 100px;
    }    
}
.work_text, .get_a_quote{
    h3{
        color: $bluel;
        transition: 0.5s;
        &:hover{
            color: $blue;
        }
    }
    ul{
        li{
            &:before{
                content:'\f101';
                font-family: 'FontAwesome';
                display: inline-block;
                padding-right: 6px;
                vertical-align: middle;
                color:  $yellow;
            }
        }
    }
}
.get_a_quote{
    input,textarea{
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    input[type="submit"]{
        border: none;
        background: $blue;
        color: $yellow;
        padding: 9px;
        text-align: center;
        width: 100%;
    }
}

.social_icons{
    text-align: center;
    ul{
        li{
            display: inline-block;
            a{
                padding: 10px;
                display: block;
                width: 40px;
                height: 40px;
                line-height: 40px;
                text-align: center;
                overflow:hidden;
                margin: 6px;
                transition: 0.5s;
                border: 1px solid #000;
                transform:rotate(45deg);
                i{
                    color: #000;
                    font-size: 16px;
                    transform: rotate(-45deg);
                    transition:.5s;
                }
                &:before{
                    content:'';
                    position: absolute;
                    bottom: -100px;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    background: #000;
                    transition: 0.5s;
                }
                &:hover:before{
                    bottom:0;
                }
                &:hover i{
                    color:#fff;
                }
                
            }
            &:hover:nth-child(1) a:before{
                background: #3b5998;
            }
            &:nth-child(2):hover a:before{
                background: #1da1f2;
            }
            &:nth-child(3):hover a:before{
                background: #db4437;
            }
            &:nth-child(4):hover a:before{
                background: #007bb5;
            }
            &:nth-child(5):hover a:before{
                background: #ff0000;
            }
            &:nth-child(6):hover a:before{
                background: #1ab7ea;
            }
        }
    }
}

/* ******************************************* 
***************  Brands We deal With ****************
********************************************** */

.brands_we_deal{
    background: $blue;
    margin-bottom: 50px;
    padding: 3em 0;
}

.home_brand{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    border: 1px solid #eee;
    margin-bottom: 30px;
    width: 150px;
    height: 125px;
    &:hover img{
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }
    img{
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        width: 100%;
        height: 100%;
        background: #eee;        
    } 
}
.light-slider{
    img{
    }
}



/* ******************************************* 
****************  ATS Videos ************** 
********************************************** */


.ats_videos{
    padding: 5em 0;
    background: url('../images/videos_parallax_blue.jpg');
    height: 550px;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.videos_list{
    ul{
        li{
            line-height: 40px;
            border-bottom: 1px solid #999;
            color: #FFF;
            padding: 19px 0;
            display: block;
            cursor: pointer;
            &:before{
                content:'\f111';
                font-family: 'FontAwesome';
                display: inline-block;
                padding-right: 6px;
                vertical-align: middle;
                color:  $yellow;
            }
        }
    }
}
.video_frame{
    background: url(../images/111.png);
    padding: 10px 0 100px 0;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -25px;
    width: 92%;
    iframe{
        width: 100%;
    }
}

/* ******************************************* 
****************  Net Metring ************** 
********************************************** */

.net_metring{
    background: url('../images/netmetring-parallax.jpg');
    height: 450px;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
    padding:3em 0;   
    border-bottom:1px solid $yellow;
}

.netmetring_top{

    h2{
        text-transform: uppercase;
        span{
            color: $yellow;
            font-size: 2.5em;
            font-weight: 900;
        }
        font-weight: 500px;
        color: #FFF;
    }
    p{
        color: #FFF;
        text-align: justify;
        line-height: 25px;
    }
}
.netmetring_img {
    img{
        width: 100%;
        margin-top: 5em;
    }
}
.netmetring_left{
    background: $blue url('../images/patterns/pattern-grey.png');
    min-height: 350px;
    width: 50%;
    padding: 5em;
    float: left;
    margin-bottom:2em;
    position: relative;
    img{
        width: 150px;
        position: absolute;
        top: -76px;
        left: 50%;
        transform: translateX(-50%);
    }
    h2{
        color: #FFF;
        text-transform: uppercase;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: 20px;
    }
    input,select{
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    input[type="submit"]{
        border: none;
        width: 100%;
        padding: 9px;
        text-align: center;
        background: $yellow;
        margin-top:15px;
    }
}


.input-with-icon {
    position: relative;
    i {
        font-size: 18px;
        position: absolute;
        left: 10px;
        top: 10px;
        color: $yellow;
    }
}

.query .input-with-icon .form-group {
    // margin-top: 15px;
    margin-bottom: 0;
}

input[type="text"], input[type="email"], input[type="tel"], textarea, select {
    width: 100%;
    background: transparent;
    border: 0px;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding: 5px 10px;
    color: #FFF;
    &:focus{
        border-bottom-color: $yellow;
        outline:none;
        box-shadow:none;
    }
}
.query input[type="text"], .query input[type="email"], .query input[type="tel"], .query textarea, .query select, .quote input[type="text"], .quote input[type="email"], .quote input[type="tel"], .quote textarea, .quote select {
    padding: 8px 10px 0px 35px;
    border-radius: 0 !important;
    background: transparent;
    border: 0px;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    // color: #FFF;
    &:focus{
        border-bottom-color: $yellow;
        outline:none;
        box-shadow:none;
    }
}
.quote input[type="text"], .quote input[type="email"], .quote input[type="tel"], .quote textarea, .quote select{
    border-bottom: 1px solid $blue;
    color: $blue;
}

.contact_form{
    input,textarea{
        border-bottom: 1px solid $blue !important;
        padding: 8px 10px 0px 35px !important;
        border-radius: 0 !important;
        background: transparent;
        border: 0px;
        color: $blue;
        margin-bottom: 10px;
        &:focus{
            border-bottom-color: $yellow !important;
            outline:none;
            box-shadow:none;
        }
    }
    input[type="submit"]{
        width: 100%;
        background: $blue;
        color: #FFF;
        text-align: center;
        padding: 10px !important;
    }    
}


.query .form-control {
    // color: #a7a7a7;
}
select{
    color: #f2f2f2 !important;
}
option{
    color: #555;
}
.reseller_form select{
    color: #2a2a2a !important;   
}
.reseller_form .form-group{
    margin-bottom: 30px;
}
.reseller_form input[type="submit"]{
    background: $blue;
    padding: 10px;
    width: 100%;
    text-align: center;
    color: #fff;
}


// option:first-child{
//     color: #f2f2f2;
// }

.netmetring_right{
    background: $yellow url('../images/patterns/pattern-yellow.png');
    min-height: 359px;
    width: 50%;
    padding: 5em;
    float: right;
    margin-bottom:2em;
    text-align: justify;
    h2{
        color: #FFF;
        text-transform: uppercase;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: 20px;
    }
    // img{
    //     float: right;
    //     width:150px;
    // }
}

/* ******************************************* 
****************  Testimonials ************** 
********************************************** */


.testimonials{
    background: #f9f9f9 url('../images/patterns/1.png');
    padding: 3em 0;
    height: 500px;
}
.test_single{
    img{
        width: 100px;
        height: 100px;
        -webkit-border-radius: 100%;    
        border-radius: 100%; 

    }
    blockquote{
        margin-top: 20px;
        border-color:$blue;
        font-style:italic;
        
    }
}

.our_clients{
    padding: 3em 0;
    // background: $bluel;
    
}
.client{
    margin-bottom: 30px;
    figure{
        img{
            border:1px solid #ddd;
            background: #f9f9f9;
            width: 100%;
            height: 120px
        }
    }
}
.border_inside{
    border: 1px dashed #ddd;
    height: 100%;
}

/* ******************************************* 
****************  Our Products ************** 
********************************************** */

.our_products,.our_projects{
    padding: 3em 0;
}
.our_projects{
    background: url('../images/patterns/11.png');
}
#Container .mix{
    display: none;
}
#Container_projects .mix{
    display: none;
}

.filters{
    margin-bottom: 20px;
    button{
        background: $blue;
        color: #FFF;
        font-weight: 500;
        border:1px solid $blue;
        padding: 7px;
        transition: all 0.5s;
        &:hover{
            background: $blue;
            color: $yellow;
        }
    }
}

.projects{
    margin-bottom: 30px;
    img{
        width: 100%;
        height: 250px;
        border: 1px solid $blue;
    }
}


/* ******************************************* 
****************  Faqs Section ************** 
********************************************** */

.faqs_section{
    background: $blue;
    padding: 3em;
}

.faq_box{
    background: #eee;
    padding: 10px;
    min-height: 220px;
    a{
        color: $blue;
        cursor:pointer;
    }
    p{
        font-weight: bold;
        font-size: 13px;
        line-height: 18px;
    }
}
.faq_img{
    i{
        font-size: 2em;
        float: left;
        width: 40px;
        color: $yellow;
    }
}
.faq_text{

    p{
        font-size: 12px;
        line-height: 20px;
        font-weight: normal;
        line-height: 20px;
    }
    span{
        // color: $yellow;
        float: right;
        position: absolute;
        bottom: 20px;
        right: 20px;
    }
}
.application_detail{
    ul{
        li{
            &:before{
                content:'\f101';
                font-family: 'FontAwesome';
                display: inline-block;
                padding-right: 6px;
                vertical-align: middle;
                color:  $yellow;
                // font-size: 10px;
            }
        }
    }
}
.application_detail img {
    width: 100%;
}
/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; }

  .hvr-sweep-to-bottom:before {
      content: "";
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: $yellow;
      -webkit-transform: scaleY(0);
      transform: scaleY(0);
      -webkit-transform-origin: 50% 0;
      transform-origin: 50% 0;
      -webkit-transition-property: transform;
      transition-property: transform;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      -webkit-transition-timing-function: ease-out;
      transition-timing-function: ease-out; }

      .hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
          color: white; }

          .hvr-sweep-to-bottom:hover .faq_img i{
            color: #FFF;
        }
        .hvr-sweep-to-bottom:hover .faq_text span{
            color: $blue;
        }
        .hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
          -webkit-transform: scaleY(1);
          transform: scaleY(1); }

          /* Shutter Out Vertical */
          .hvr-shutter-out-vertical {
              display: inline-block;
              vertical-align: middle;
              -webkit-transform: translateZ(0);
              transform: translateZ(0);
              box-shadow: 0 0 1px transparent;
              -webkit-backface-visibility: hidden;
              backface-visibility: hidden;
              -moz-osx-font-smoothing: grayscale;
              position: relative;
              /*background: #e1e1e1;*/
              -webkit-transition-property: color;
              transition-property: color;
              -webkit-transition-duration: 0.3s;
              transition-duration: 0.3s; }


              .modal{
                top:120px;
            }
            .modal-content{
                -webkit-border-radius: 0;
                border-radius: 0;
            }
            .modal-header{
                background: $blue;
                h4{
                    color: #fff;
                    font-size: 14px;
                    font-weight: 400;
                }
            }
            .close{
                color: #FFF;
            }

/* ******************************************* 
****************  News & Events ************** 
********************************************** */


.news_events_home{
    padding:3em 0;
}
.news_box{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    &:hover .news_content span{
        background: $yellow;
        color: $blue;
        border-color: $yellow;
        font-weight: 500;
    }
}
.news_img{
    img{
        width: 100%;
        height: 260px;
        margin-bottom: 15px;
    }    
}
.news_content{
    min-height: 265px;
    blockquote{
        margin-top: 20px;
        font-weight: 300;
        font-size: 19px;
        color: $blue;
        line-height: 25px;
        border-left: 3px solid $yellow;
    }
    span{
        border:2px solid $blue;
        background: $blue;
        color: #fff;
        padding: 10px;
        display: block;
        text-align: center;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }
}
.news{

    figure{
        img{
            width: 100%;
            height: 250px;
            border: 1px solid #ddd;
        }
        figcaption{
            i{
                position: absolute;
                top: 50%;
                left:50%;
                transform:translate(-50%,-50%);
                font-size: 3em;
            }
        }
    }
}





/* ******************************************* 
***************  Home Contact Sec ************ 
********************************************** */


.home_contact_sec{
    background: url("../images/home-contacts-bg.jpg");
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}
#addresses{
 padding: 2em 0; 
 height: 240px !important;

}
.home_contact_info{
    h3{
        color: #FFF;
        font-weight: 300;
        margin-bottom: 30px;
        font-size: 20px;
        margin-left: 20px;
        position: relative;
        &:before{
            content: "";
            position: absolute;
            left: -15px;
            top: 0px;
            width: 3px;
            height: 30px;
            background: #ffba00;
        }
    }
}
.icons{
   i{
    height: 27px;
    width: 30px;
    color: $yellow;
    font-size: 20px;
    float: left;
}
a{
    color: #fff;
    text-decoration: none;
    outline: none;
    font-size: 13px;
}
} 
.col-md-4.no_padding{
    padding-left: 0px;
    padding-right: 0px;
}
.newsletter{
    background: $blue

}
.subscribe{
    width: 100%;
    padding: 2em;
    form{
        margin-bottom: 0;
    }
    input{
        border:none;
        -webkit-border-radius: 0;
        border-radius: 0;
        padding: 20px;
        border-right: 1px solid #ccc;
        
    }
    input[type="submit"]{
        width: 100%;
        display: block;
        padding: 10px;
        height: 40px;
        background: #171816;
        color: #fff;
        border-right: none;
        &:hover{
            background: darken(#171816,15%);
        }
    }
    .form-group{
        margin-bottom: 0;
    }
}

/* ************************************* */
/* *********** Contact Home ************ */
/* ************************************* */

.contact_home{
    background: url('../images/contact-home-bg.jpg');
    background-attachment: fixed;
    background-size:contain;
    height: 550px;
    padding: 5em 0;
    input, textarea{
        -webkit-border-radius: 0;
                border-radius: 0;
        border:none;
        border-bottom:1px solid #fff;
        background: transparent;
        color: #FFF;
        &:focus{
            border-color:#fff !important;
            box-shadow:none !important;   
        }
    }
    .form-group{
        margin-bottom:40px !important;
    }
}

.contact_home input[type="submit"]{
    background: $yellow;
    border: none;
    padding: 10px;
    width: 100%;
    color: $blue;
    -webkit-transition: all 0.5s;
       -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
         -o-transition: all 0.5s;
            transition: all 0.5s;
    &:hover{
        background: darken($yellow,15%);
        
    }
    
}

/* ******************************************* 
****************  Footer starts ************** 
********************************************** */
.footer-top{
    background: $blue;
    h3{
        color: #FFF;
        margin-top:15px;
        font-size: 22px;
        font-weight: 400;
    }  
}
#call-us{
    color: #FFF;
    margin-top: 15px;
    span{
        margin-right: 15px;
        a{
            color: $yellow;
            padding-left: 10px;
            
        }
    }
}
.footer_sec{
    background: #111323 url('../images/patterns/f-p.png');
    background: #111323; 
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 4em 0 4em 0; 
    background-position:0% 180%; 
}
.footer_links{
    h3{
        color: #FFF;
        font-weight: 300;
        margin-bottom: 10px;
        margin-top: 0;
        &:before{
            content: "";
            position: absolute;
            left: -5px;
            top: 0px;
            width: 3px;
            height: 30px;
            background: $yellow;
        }   
    }
    a{
        font-size: 13px; 
        color: #fff;
    }
    li{
        line-height: 30px;
        &:before{
            content:'\f101';
            font-family: 'FontAwesome';
            display: inline-block;
            padding-right: 6px;
            vertical-align: middle;
            color:  $yellow;
            // font-size: 10px;
        }
    }
}
.words_cloud{
    img{
        width: 100%;
    }
}
.footer_bottom{
    background: $blue;
}
.footer_main_links{
    ul{
        li{
            display: inline-block;
            a{
                padding: 10px;
                display: block;
                color: #FFF;
                font-size: 13px;
                transition: 0.5s;
                &:hover{
                    color: $yellow;
                }
            }
        }
    }
}

.about_info{
    img{
        width: 200px;
    }
    p{
        margin-top: 20px;
        color: #FFF;
        font-size: 13px;
        line-height: 25px;
        text-align: justify;  
    }
    a{
        display: inline-block;
        background: $blue;
        color: #FFF;
        padding: 8px;
        text-align: center;   
        margin-top: 5px;  
        width: 130px; 
    }
}
.sec_drop_cv{
    background: #111323;
    padding-bottom: 20px;
}
.opportunity{
    background: $yellow;
    // margin-bottom: 20px;
    text-align: center;
    h4{
        margin:0;
        padding: 15px 0;
        display: inline-block;

    }
    &:after{
        content: '';
        width: 0;
        height: 0;
        float: right;
        margin-right: -30px;
        border-top: 25px solid transparent;
        border-bottom: 24px solid transparent;
        border-left: 30px solid $yellow;
    }
}
.drop_cv{
    background: $blue;
}
.cv_sec{
    p{
        color: #FFF;
        margin-bottom: 0;
        margin-top: 8px;
        text-align: right;
        margin-right: 20px;
        a{
            color: $yellow;
            border: 1px solid $yellow;
            padding: 5px;
            display: inline-block;
            width: 150px;
            text-align: center;
            margin-left: 20px;
            transition:0.4s;
            &:hover{
                background: darken($blue,15%);
            }
        }
    }
}
.footer_social{
    ul{
        text-align: right;
        margin-top: 7px;
        li{
            display: inline-block;
            a{
                color: #FFF;
                display: block;
                padding: 10px;
                transition: 0.4s;
                &:hover{
                    color: $yellow;
                }
            }
        }
    }
}
.footer_social ul li:nth-child(1) a:hover{
    color: #3b5998;
}
.footer_social ul li:nth-child(2) a:hover{
    color: #1da1f2;
}
.footer_social ul li:nth-child(3) a:hover{
    color: #db4437;
}
.footer_social ul li:nth-child(4) a:hover{
    color: #007bb5;
}
.footer_social ul li:nth-child(5) a:hover{
    color: #ff0000;
}
.footer_social ul li:nth-child(6) a:hover{
    color: #1ab7ea;
}
/* ******************************************* 
*****************  Footer Ends *************** 
********************************************** */

/* ******************************************* 
*************  Copyright starts ************** 
********************************************** */
.copyright_sec{
    background: #0c0d19;
    padding: 20px; 
    border-top:2px solid $blue;
}
.copyright{
    p{
        margin:0;
        color: #FFF;
        font-size: 11px;  
    }
}
.des_dev{
    float: right;
    img{
        width: 80px; 
        padding-left: 10px; 
    }
    span{
        color:#999;
        font-size: 11px; 
    }
}


/* ******************************************* 
**************  Copyright Ends *************** 
********************************************** */



/* ******************************************* 
**************  inner Pages *************** 
********************************************** */


.page_heading{
    h2{
        color: $blue;
        margin-top: 0px;
        font-size: 22px;
    }
}

.inner_page_top {
    position: relative;
    top: -160px;
    background: url(../images/solar.jpg);
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 400px;
    padding: 11em 0 2em 0;
}

.inner_page_top_heading{
    h1{
        margin-top: 0.5em;
        color: #fff;
        font-size: 2.5em;
        &:before {
            content: "";
            position: absolute;
            top: 0;
            bottom: 0;
            left: -15px;
            width: 4px;
            height: 70px;
            background: $yellow;
        }
    }
}
.breadcrumb_top{
    margin-top: 7em;
    ul{
        li{
            display: inline-block;
            color: #FFF;
            a{
                display: block;
                color: $yellow;
                margin-right: 10px;
            }
            i{
                color: #fff;
                margin-right: 10px;
            }
        }
    }
}

.p4em{
    padding: 4em 0 ;
}

.first{
    margin-top: -50px;
}

// ================= Solar Systems ================= //

.solar_system_box{
    border: 1px solid $blue;
    background: #e4e4e4;
    padding:15px;
    margin-bottom: 30px;
    transition: background .4s ease-in-out;
    &:hover{
        background: rgba($blue,1);
        color: #FFF;
        h3{
            color: $yellow;
        }
        span{
            color: $yellow
        }
    }
    h3{
        margin-top: 0;
        font-size: 20px;
        font-weight: 400;
    }
    span{
        color: $blue;
        font-weight: 500;
    }
}
.desc{
    margin-bottom: 20px;
    text-align: justify;
    ul{
        li{
            &:before{
                content:'\f101';
                font-family: 'FontAwesome';
                display: inline-block;
                padding-right: 6px;
                vertical-align: middle;
                color:  $blue;
            }
        }
    }
    img{
        width: 100%;
        height: 300px;
    }
}
.menu_feb_img{
    img{
        width: 100%;
        height: 325px;
        margin-top: 25px;
    }
}
.main_img{
    margin-left: 20px;
    float: right;
    width: 300px;
    height: 250px;
    img{
        width: 100%;
        height: 250px;
        // border: 1px solid $blue;
        // padding: 5px;
        -webkit-box-shadow: 5px 5px 5px $blue;
                box-shadow: 5px 5px 5px $blue;
    }
}
.doc_attachment{
    ul{
        li{
            border: 1px solid #ddd;
            margin-bottom: 5px;
            a{
                padding:10px;
                display: block;
                transition: 0.3s;
                &:before{
                    content:'\f054';
                    font-family: 'FontAwesome';
                    display: inline-block;
                    padding-right: 6px;
                    vertical-align: middle;
                    color:  $yellow;
                }
                &:hover{
                    background: #eee;
                }
                span{
                    float: right;
                    margin-top: 5px;
                    i{
                        color: $yellow;
                        font-size: 1.3em;
                    }
                }
            }
        }
    }
}
.no_padding{
    padding-left: 0;
    padding-right: 0;
}
ul#lightgallery {
    margin-bottom: 3em;
}
// ================== Clients & Testimonials ============== //

.page_clients{
    margin-bottom: 3em;
}


// =================  Become a Reseller ================= //

.support_sidebar,.solar_system_sidebar{
    margin-bottom: 2em;
    ul{
        li{
            border-bottom: 1px solid #ddd;
            a{
                display: block;
                padding: 10px;
                transition:0.2s;
                &:before{
                    content:'\f101';
                    font-family: 'FontAwesome';
                    display: inline-block;
                    padding-right: 6px;
                    vertical-align: middle;
                    color:  $yellow;
                }
                &:hover{
                    background: $blue;
                    color: #FFF;
                    &:before{
                        color: $yellow;
                    }
                }
            }
        }
    }
}

// =========== contact ===============//

.contacts{
    margin-bottom: 3em;
}
.cont_box{
    background: #eee;
    padding: 20px;
    text-align: center;
    min-height: 220px;
    // display: table;
    margin-bottom: 30px;
}
.cont_page_icon{
    // float: left;
    // display: table-caption;
    vertical-align: middle;
    margin-bottom: 20px;
    i{
        font-size: 3.5em;
        width: 90px;
        height: 90px;
        // margin-right: 15px;
        line-height: 100px;
        text-align: center;
        background: $yellow;
        border-radius: 100%;
        color: #FFF;
    }
}
.cont_page_text{
    // display: table-cell;
    // vertical-align: middle;
}
.contact_form .form-group{
    margin-bottom: 40px;
}
.contact_social{
    h3{
        
    }
    ul{
        li{
            margin-bottom: 10px;
            a{
                display: block;
                background: #eee;
                padding: 10px;
                transition:.3s;
                i{
                    margin-right: 15px;
                }
            }
            &:nth-child(1):hover a{
                background: #3b5999;
                color: #fff;
            }
            &:nth-child(2):hover a{
                background: #55acee;
                color: #fff;
            }
            &:nth-child(3):hover a{
                background: #dd4b39;
                color: #fff;
            }
            &:nth-child(4):hover a{
                background: #0077B5;
                color: #fff;
            }
            &:nth-child(5):hover a{
                background: #cd201f;
                color: #fff;
            }
            &:nth-child(6):hover a{
                background: #1ab7ea;
                color: #fff;
            }
        }
    }
}

// ==================== faqs =================== //

.faqs{
    .panel-group .panel{
        -webkit-border-radius: 0;
                border-radius: 0;
    }
    .panel-heading{
        padding: 0;
    }
    .panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a{
        display: block;
        padding: 10px;
        font-weight: 400;
    }


}

// ====================  Profile ================= //


.vision_mission_philopshy{
    margin: 2em 0;
}

.mission,.vision,.philosphy{
    background: $blue;
    color: #FFF;
    padding: 30px;
}
.vision{
    background: $yellow;
}
.philosphy{
    
}

.landing-icon{
    i {
        font-size: 3em;
        width: 100px;
        height: 100px;
        line-height: 100px;
        text-align: center;
    }
}

.history {
    background: url(../images/history_bg.png);
    background-size: 50%;
    background-position: 84% 72%;
    background-repeat: no-repeat;
    padding: 3em 0;
}

.history-highlights {
    background-image: url(../images/hist-bg.png);
    background-repeat: repeat-y;
    background-position: 60px 0px;
}

.hist-inner {
    margin-bottom: 15px;
    background-image: url(../images/circle2.png);
    background-repeat: no-repeat;
    background-position: 56px 12px;
}

.hist_year {
    float: left;
    padding-right: 15px;
}
.hist_year h4 {
    color: $blue;
}
.highlights {
    margin-left: 90px;
    padding: 10px;
    width: 88%;
    // background: #f9f9f9;
    // border: 1px dashed #ccc;
}

.highlights p {
    margin: 0;
    font-weight: 600;
}


.custom_col_2{
    padding-left: 15px;
    padding-right: 15px;
    width: 20%;
    float: left;
}
.services_we_offer{
    margin:2em 0;
    padding: 3em 0;
    background: $blue;
    text-align: center;
    h1{
        font-size: 30px;
        color: #FFF;
        text-align: center;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: 20px;
    }
}
.service{
    height: 150px;
    border: 1px solid $yellow;
    background: #eee;
    margin-bottom: 30px;
    padding: 15px;
    display: table;
    width: 100%;
    -webkit-transition: 0.5s;
       -moz-transition: 0.5s;
        -ms-transition: 0.5s;
         -o-transition: 0.5s;
            transition: 0.5s;
    &:hover{
        transform:translateY(15px);
    }
    h3{
        margin:0;
        font-size: 18px;
        line-height: 23px;
        font-weight: 400;
        display: table-cell;
        vertical-align: middle;
    }
}

.fabrication_profile_box{
    background: #eee;
    border: 1px dashed $blue;
    height: 150px;
    width: 100%;
    display: table;
    text-align: center;
    margin-bottom: 30px;
    transition: 0.4s;
    &:hover{
        background: $yellow;
        
    }
    h3{
        display: table-cell;
        vertical-align: middle;
        font-size: 18px;
        font-weight: 400;
        line-height: 24px;
    }
}
.why_ats{
    background: $yellow;
    padding: 3em 0;
    h1{
        text-align: center;
        color: $blue;
        margin-top: 0;
    }
}
.why_box{
    // border-bottom: 1px solid #fff;
    margin-bottom: 30px;
    padding: 20px;
}
.why_icon{
    font-size: 3em;
    float: left;
    margin-right: 15px;
    color: $blue;
}
.how_we_work{
    padding: 3em 0;
}

.industry_we_serve{
    padding: 3em 0;
    background: #f5f5f5;
}
.industry_box{
    -webkit-box-shadow: 0 0 15px #ddd;
            box-shadow: 0 0 15px #ddd;
    width: 100%;
    height: 150px;
    display: table;
    margin-bottom: 30px;
    background: #FFF;
    -webkit-transition: 0.4s all;
       -moz-transition: 0.4s all;
        -ms-transition: 0.4s all;
         -o-transition: 0.4s all;
            transition: 0.4s all;
    .ind_inner{
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        i{
            font-size: 2em;
            color: $blue;
        }
        h4{
            font-size: 16px;
        }
    }
    &:hover{
        -webkit-transform: scale(1.05);
           -moz-transform: scale(1.05);
            -ms-transform: scale(1.05);
             -o-transform: scale(1.05);
                transform: scale(1.05);
        -webkit-box-shadow: 0 0 15px #ccc;
                box-shadow: 0 0 15px #ccc;
    }
}
// ================== News Detail ================== //

.news_page_img{
    img{
        width: 100%;
        height: 400px;
        margin-bottom: 20px;
    }
}
.other_news{
    min-height: 400px;
    h3{
        margin-top: 0;
        color: $blue;
    }
    ul{
        li{
            border-bottom: 1px solid #ccc;
            a{
                display: block;
                padding: 10px;
                color: $blue;
                background: #eee;
                border-left: 3px solid $yellow;
                -webkit-transition: all 0.5;
                -moz-transition: all 0.5;
                -ms-transition: all 0.5;
                -o-transition: all 0.5;
                transition: all 0.5;
                &:hover{
                    border-color: $blue;
                    background: $yellow;
                }
            }

            &:last-child{
                border-bottom: none;
            }
        }
    }
}

span.date{
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}

ul#lightgallery li a figure img{
    width: 300px;
    height: 240px;
    border: 1px solid #ddd;
}
ul#lightgallery li a figure figcaption i {
    font-size: 3em;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
ul#lightgallery li {
    margin-bottom: -7px;
}

.projects_tabs ul.nav-tabs{
    li{
        a{
            padding: 10px;
        }
    }
}
.project_details{
    h2{
        font-size: 22px;
        margin-top: 0;
    }
}
.n_w_wide{
    padding-top: 0;
}
ul.nav.provinces >li a{
    color: #222;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

ul[id^=submenu] li a{
    color: $blue !important;
    padding: 7px !important;
    padding-left: 20px !important;
}

.prod_main_img{
    img{
        border: 1px solid #ddd;
        width: 100%;
        height: 250px;
    }
}
.project_description{
    text-align: justify;
    img{
        width: 100%;
    }
    ul{
        li{
            line-height: 26px;
            &:before{
                content:'\f101';
                font-family: 'FontAwesome';
                display: inline-block;
                padding-right: 6px;
                vertical-align: middle;
                color:  $blue;
            } 
        }
    }
}

.download_files{
    h3{
        margin-top: 10px;
        font-size: 22px;
        background: $blue;
        color: #fff;
        padding: 8px;
        margin-bottom: 0;
        font-weight: 400;
    }
    ul{
        li{
            border-bottom: 1px solid #ddd;
            a{
                color: #333;
                display: block;
                padding: 8px;
                &:before{
                    content:'\f101';
                    font-family: 'FontAwesome';
                    display: inline-block;
                    padding-right: 6px;
                    vertical-align: middle;
                    color:  $blue;
                } 
            }
        }
    }
}

.down_icon{
    float: right;
    i{
        color: $blue;
        margin-top: 5px;
    }
}

.downloads_sidebar {
    margin-bottom: 30px;
    ul{
        li{
            border-bottom: 1px solid #ddd;
            
            a{
                display: block;
                color: #222;
                padding: 12px;
                transition: 0.5s;
                &:before{
                    content:'\f101';
                    font-family: 'FontAwesome';
                    display: inline-block;
                    padding-right: 6px;
                    vertical-align: middle;
                    color:  $blue;
                } 
                &:hover{
                    background: #08090B;
                    color: #fff;
                }
            }
        }
    }
}
.downloads_list{
    ul{
        li{            
            border: 1px solid #ddd;
            margin-bottom: 3px;
            a{
                display: block;
                padding: 15px;
                color: #222;
                transition: 0.5s;
                &:before{
                    content:'\f111';
                    font-family: 'FontAwesome';
                    display: inline-block;
                    padding-right: 6px;
                    vertical-align: middle;
                    color:  $blue;
                } 
                span{
                    img{
                        float: right;
                        margin-top: 0px;
                    }
                }
                &:hover{
                    background-color: #eee;
                }

            }
        }
    }
}

.down_active{
    background: #08090B;
    color: #fff !important;
}

.contact_page_addresses{
    background: #ddd;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 15px;
    h3{
        font-size: 20px;
    }
    a{
        color:#333;
    }
}



// ========= contact form ============ //
// .contact_form{
//     input, textarea, select{
//         -webkit-border-radius: 0;
//         border-radius: 0;
//         border:none;
//         border-bottom:1px solid #333;
//         background: transparent;
//         padding: 10px;
//         color: #333;
//         outline:0;
//         &:focus{
//             border-color:#333 !important;
//             box-shadow:none !important;   
//         }
//     }
//     select{
//         padding: 8px;
//     }
//     input[type="submit"]{
//         background: $blue;
//         border: none;
//         width: 100%;
//         color: #fff;
//         text-transform: uppercase;
//     }
// }

.has-success .form-control, .has-error .form-control, .form-control{
    -webkit-box-shadow: none;
    box-shadow: none;
}

.map{
    iframe{
        width: 100%;
    }
}

.display_block_menu{
    display:block !important;
}

@import 'megamenu';
@import 'imagehover';
@import 'mediaqueries';



